## rust-avif-parse 1.4.0

=== debian/changelog ===
rust-avif-parse (1.4.0-1) experimental; urgency=medium

  * Package avif-parse 1.4.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 17:25:32 -0400
