=== debian/control ===
Source: rust-avif-parse
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.69) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7+default-dev (>= 0.7.6-~~) <!nocheck>,
 librust-bitreader-0.3+default-dev (>= 0.3.8-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-fallible-collections-0.5+std-dev (>= 0.5.1-~~) <!nocheck>,
 librust-leb128-0.2+default-dev (>= 0.2.5-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.20-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/avif-parse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/avif-parse
Homepage: https://github.com/kornelski/avif-parse
X-Cargo-Crate: avif-parse
Rules-Requires-Root: no

Package: librust-avif-parse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7+default-dev (>= 0.7.6-~~),
 librust-bitreader-0.3+default-dev (>= 0.3.8-~~),
 librust-byteorder-1+default-dev (>= 1.5.0-~~),
 librust-fallible-collections-0.5+std-dev (>= 0.5.1-~~),
 librust-leb128-0.2+default-dev (>= 0.2.5-~~),
 librust-log-0.4+default-dev (>= 0.4.20-~~)
Provides:
 librust-avif-parse+default-dev (= ${binary:Version}),
 librust-avif-parse+mp4parse-fallible-dev (= ${binary:Version}),
 librust-avif-parse-1-dev (= ${binary:Version}),
 librust-avif-parse-1+default-dev (= ${binary:Version}),
 librust-avif-parse-1+mp4parse-fallible-dev (= ${binary:Version}),
 librust-avif-parse-1.4-dev (= ${binary:Version}),
 librust-avif-parse-1.4+default-dev (= ${binary:Version}),
 librust-avif-parse-1.4+mp4parse-fallible-dev (= ${binary:Version}),
 librust-avif-parse-1.4.0-dev (= ${binary:Version}),
 librust-avif-parse-1.4.0+default-dev (= ${binary:Version}),
 librust-avif-parse-1.4.0+mp4parse-fallible-dev (= ${binary:Version})
Description: Parser for AVIF image files - Rust source code
 Source code for Debianized Rust crate "avif-parse"
