=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test avif-parse 1.4.0 --all-targets --all-features
Features: test-name=rust-avif-parse:@
Depends: dh-cargo (>= 31), rustc (>= 1.69), librust-env-logger-0.11+default-dev, librust-walkdir-2+default-dev (>= 2.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test avif-parse 1.4.0 --all-targets
Features: test-name=librust-avif-parse-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.69), librust-env-logger-0.11+default-dev, librust-walkdir-2+default-dev (>= 2.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test avif-parse 1.4.0 --all-targets --no-default-features --features mp4parse_fallible
Features: test-name=librust-avif-parse-dev:mp4parse_fallible
Depends: dh-cargo (>= 31), rustc (>= 1.69), librust-env-logger-0.11+default-dev, librust-walkdir-2+default-dev (>= 2.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test avif-parse 1.4.0 --all-targets --no-default-features
Features: test-name=librust-avif-parse-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.69), librust-env-logger-0.11+default-dev, librust-walkdir-2+default-dev (>= 2.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable
